 	#headlines_articles h2 #sort { 
		font-size: 13px;
		margin-top: 14px;
	}
	
	#headlines_wrapper {
		font-size: 13px;
		margin-top: -12px;
	}
	
	#headlines_wrapper .article_table {
		width: 100%;
	}
	
	#headlines_wrapper .article_table td {
		vertical-align: top;
		width: 50%;
		border-bottom: 1px solid #CCC;
	}
	
	#headlines_wrapper a {
		color: #009bff;
	}
	
	#headlines_wrapper #article_listing {
		margin: 0 0 7px 0;
		padding: 10px 0 1px 0;
	}
	
	#headlines_wrapper #article_listing #photo {
		width: 75px;
		height: 75px;
		margin-right: 10px;
		background-position: center center;
		background-size: auto 75px;
		margin-top: 5px;
		cursor: pointer;
	}
	
	#headlines_wrapper #article_listing div#photo.no-photo {
		border: 0;
	}
	
	#headlines_wrapper #article_listing #name {
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		font-weight: bold;
	}
	
	#headlines_wrapper #article_listing #date {
		font-size: 12px;
		color: #999;
		text-transform: uppercase;
	}
	
	#headlines_wrapper #article_listing #author {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 12px;
		color: #999;
	}
	
	#headlines_wrapper #article_listing #author a {
		color: #999;
	}
	
	#headlines_wrapper #article_listing #summary {
		margin-left: 87px;
		font-size: 12px;
	}